*{margin:0;padding:0;zoom:1;}

body{
background-attachment:fixed;
background-image:url("../img/bodybk.png");
background-position:left top;
background-repeat:repeat-x;
}


#container{
margin:20px auto;
width:960px;
border:solid 1px #000000;
background-color:#ffffff;
}


h1{
font-size:16px;
font-weight:bold;
color:black;
}


h2{
font-size:18px;
height:55px;
background-image:url("../img/hbk2.png");
background-position:left top;
background-repeat:no-repeat;
padding-left:50px;
line-height:53px;
text-align:left;
}

h3{
font-size:14px;
font-weight:bold;
color:#000000;
text-align:center;
padding:7px 5px;
background-image:url("../img/hbk3.png");
background-repeat:no-repeat;
background-position:center top;
}

h3.mn{
font-size:14px;
font-weight:bold;
color:#000000;
text-align:left;
padding:7px 40px;
background-image:url("../img/hbk3mn.png");
background-repeat:no-repeat;
background-position:center top;
}

#headimg{
border:solid 1px #000000;
}



#wrap{
margin-top:60px;
margin-bottom:60px;

}

#main{
text-align:center;
float:left;
}

#mnconts{
width:620px;
margin:0 18px 0 40px;

}


#side{
text-align:center;
float:right;

}

#sdconts{
width:240px;
margin:0 20px 0 18px;

}

#sdconts ul{
margin-bottom:20px;
padding:10px 5px;
border:solid 1px #aaaaaa;
list-style-type:none;
text-align:left;
background-image:url("../img/ulbk3.png");
background-repeat:repeat-y;
background-position:left top;
}

#sdconts li{
padding-left:12px;
padding-top:5px;
padding-bottom:5px;
font-size:14px;
margin:0px 10px 0px 10px;
background-image:url("../img/libk3.png");
background-repeat:no-repeat;
background-position:left center;
border:solid 1px #ffffff;
font-weight:bold;
}
#sdconts li a{
text-decoration:none;
color:#000000;
}
#sdconts li a:hover{
text-decoration:none;
color:#ff0000;
}



#wrap:after{  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  

.wrap{ display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .wrap{ height: 1%; }  
.wrap{ display: block; }  
/* End hide from IE-mac */  



p{
font-size:14px;
text-align:left;
margin:20px 20px;
line-height:140%;
}

.bxmn3{
margin:40px 20px;
}



#tophead{
text-align:left;
padding:10px 20px;
background-color:#efefef;
background-image:url("../img/htopimg.png");
background-position:left top;
background-repeat:repeat-y;
}

#tophead p{
margin:0 20px;
text-align:right;
font-size:14px;
color:#000000;
}

#tophead a{
color:#000000;
text-decoration:none;
}





#bmmenu{
clear:both;
margin:0;
padding:10px 30px;
background-color:#efefef;
text-align:left;
border-top:solid 1px #aaaaaa;
border-bottom:solid 1px #aaaaaa;
}

#bmmenu li{
list-style-type:none;
display:inline;
margin:0px 5px;
}

#bmmenu a{
font-size:14px;
}



#ftdv{
height:60px;
background-color:#A3BBF6;
}

#ftdv p{
margin:0;
padding:0;
font-size:14px;
text-align:center;
color:#000000;
}

#ftdv a{
text-decoration:none;
color:#000000;
line-height:60px;
}



.lkrtdv{
text-align:right;
margin:5px 20px;
font-size:14px;
}


.lkrtdv a{
font-size:14px;
}

.thmbltdv{
text-align:left;
margin-left:50px;
}


.stmpmn{
margin:40px 40px;
text-align:left;
border:solid 1px #777777;
}

.stmpmn ul{
margin:20px 0;
list-style-type:none;
}

.stmpmn li{
font-size:14px;
font-weight:bold;
margin:5px 20px;
}

.stmpmn li a{
text-decoration:none;
color:#0000ff;
}
.stmpmn li a:hover{
color:#ff00ff;
text-decoration:none;
}

.lkafstr{
margin-left:60px;
text-align:left;
}
.lkafstr2{
margin-left:60px;
margin-top:70px;
text-align:left;
}


.lkafban{
margin-left:60px;
margin-top:10px;
margin-bottom:40px;
text-align:left;
}

.lkfredat{
margin:10px 0 40px 60px;
}

.lkfredat a{
font-size:14px;
}

.bstr{
font-weight:bold;
}


.ta{
margin:40px;
}

.ta p{
font-size:14px;
text-align:left;
margin:0px;
line-height:140%;
}



.ta table{
text-align:left;
font-size:14px;
border:solid 1px #555555;
}

.ta table td{
padding:10px;
}

.ta table td.lt{
background-color:#efefef;
}
.ta table td.lt2{
background-color:#cccccc;
}

.ta table td.tbk{
background-color:#D5E1F1;
}
.expim{
text-align:left;
margin:40px;
}

.imctr{
text-align:center;
margin:40px 0;
}

.bstblk{
color:#000000;
font-weight:bold;
}

.bstblu{
color:#0000ff;
font-weight:bold;
}

.bstred{
color:#ff0000;
font-weight:bold;
}

.bstbkbei{
color:#000000;
font-weight:bold;
background-color:#fff4d0;
}

.bstblkund{
color:#000000;
font-weight:bold;
text-decoration:underline;
}

.stblkund{
color:#000000;
text-decoration:underline;
}

.bstblu2{
color:#3952D4;
font-weight:bold;
}

.bstblult{
color:#5050CB;
font-weight:bold;
}

.bstblunm{
color:#0000ff;
}


.bstred2{
color:#D4394E;
font-weight:bold;
}

.bstred3{
color:#9A1E30;
font-weight:bold;
}



.bstgryund{
color:#6D6D6D;
font-weight:bold;
text-decoration:underline;
}


.bstgrnund{
color:#377269;/*3C867B*/
font-weight:bold;
text-decoration:underline;
}


p.tpbkblu{
background-color:#D1E0ED;
border:solid 1px #aaaaaa;
padding:2px 5px 2px 10px;
font-weight:bold;
}

p.tpbkgrn{
background-color:#BFEAE3;
border:solid 1px #aaaaaa;
padding:2px 5px 2px 10px;
font-weight:bold;
}

.wpbtmc{
margin:100px 0 10px 0;
}
.wpbtmc p{
font-size:12px;
}

.wpbtmcsz{
margin:100px 0 10px 0;
}
.wpbtmcsz p{
font-size:14px;
}

.rectdv{
margin:40px 20px;
padding:0px;
border:solid 1px #aaaaaa;
background-color:#E9F7F8;
}


.sdtxtdv{
margin-top:30px;
}
.sdtxtdv p{
font-size:14px;
}
.sdtxtdv a{
font-size:14px;
}

.sdimlkdv{
margin-top:7px;
}


.arrowim{
text-align:center;
text-decoration:none;
margin:0;
}

